using Syncfusion.Data;
using Syncfusion.SfDataGrid.XForms;
using Xamarin.Forms;

namespace InABox.Mobile
{
    public class MobileGridDoubleColumn<TEntity> : MobileGridNumericColumn<TEntity, double>
    {
        
        public override GridColumn CreateColumn()
        {
            var result = CreateColumn<GridNumericColumn>();
            Format = "F2";
            return result;
        }
    }
}